# Version Test
#flyway.driver=com.mysql.jdbc.Driver
#flyway.url=jdbc:mysql://148.251.7.76/gewerberechnerTest
#flyway.schemas=gewerberechnerTest,gewerberechner
#flyway.table=schema_history
#flyway.baselineVersion=1.0
#flyway.baselineDescription=Base Migration
#flyway.locations=filesystem:migration

# Version Produktiv 
flyway.driver=com.mysql.jdbc.Driver
flyway.url=jdbc:mysql://148.251.7.76/gewerberechner
flyway.schemas=gewerberechner
flyway.table=schema_history
flyway.baselineVersion=1.0
#flyway.baselineDescription=Base Migration
flyway.locations=filesystem:migration
